*{
    padding: 0px;
    margin: 0px;
}
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@font-face {
  font-family: HelveticaNeue;
  src: url(../../fonts/HelveticaNeue.ttf);
}
@font-face{
    font-family: HelveticaNeue-Medium;
    src: url(../../fonts/HelveticaNeue\ Medium.ttf);
}
body{
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
}
h1, h2, h3, h4, h5, h6{
    font-family: HelveticaNeue-Medium, HelveticaNeue;
    color: #000;
}
p{
    color: #000;
}

/* about section one */
.about-section-one{
    margin-top: 75px;
}
.about-main-section-heading{
    font-size: 75px;
    padding-top: 50px;
    width: 65%;
}
.about-section-one-heading{
    font-size: 75px;
    padding-top: 50px;
    width: 54%;
}
.about-section-one-second-heading{
    font-size: 75px;
    padding-top: 60px;
    width: 54%;
}
.about-section-paragraph{
    position: absolute;
    margin-top: -70px;
    margin-left: 430px;
    font-size: 19px;
}
.about-rect{
    margin-top: -400px;
    width: 70%;
    margin-left: 190px;
}
.about-section-img-one{
    width: 80%;
}

/* about section two */

.about-section-two{
    margin-top: 150px;
}
.about-second-heading{
    font-size: 55px;
}
.about-section-two-paragraph{
    margin-top: 25px;
}
.about-section-two-paragraph p {
    font-size: 19px;
}


/* about section three */

.about-section-three{
    background-color: #E0246B;
    margin-top: 100px;
}
.cta {
  position: relative;
  margin: auto;
  padding: 19px 22px;
  transition: all 0.2s ease;
  text-decoration: none;
  top: 25px;
}
.cta:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  display: block;
  border-radius: 28px;
  background: #fff;
  opacity: 0.1;
  width: 45px;
  height: 45px;
  transition: all 0.3s ease;
  text-decoration: none;
}
.cta span {
  position: relative;
  line-height: 18px;
  font-weight: 300;
  letter-spacing: 0.25em;
  text-transform: uppercase;
  vertical-align: middle;
  color: #fff;
}
.cta svg {
  position: relative;
  top: 0;
  margin-left: 10px;
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke: #fff;
  stroke-width: 2;
  transform: translateX(-5px);
  transition: all 0.3s ease;
}
.cta:hover:before {
  width: 100%;
  background: #fff;
  opacity: 0.1;
}
.cta:hover svg {
  transform: translateX(0);
}
.cta:hover{
    text-decoration: none;
}
.cta:active {
  transform: scale(0.96);
}


.about-section-three-heading{
    font-size: 65px;
    color: #fff;
}
.about-section-three-content{
    padding: 100px 0px;
}


/* about section four */

.about-section-four{
    margin-top: 100px;
}
.about-section-four-heading{
    font-size: 65px;
    position: sticky;
    top: 80px;
}
.about-content{
    padding-left: 17px;
    margin-top: 20px;
    font-size: 19px;
}

/* Footer Section */

.footer-section{
    background-color: #000000;
}
.footer-row{
    padding: 100px 0px;
}
.footer-heading{
    color: #fff;
}
.footer-paragraph{
    color: #fff;
    margin-top: 15px;
}
.footer-social-icon{
    padding-left: 20px;
}
.footer-small-heading{
    color: #fff;
}
.footer-quick-links li{
    text-decoration: none;
    list-style: none;
}
.footer-pages-links{
    padding-left: 60px;
}
.footer-quick-links{
    margin-top: 35px;
    font-size: 18px;
}
.footer-quick-links li a{
    color: #fff;
    line-height: 35px;
}
.footer-quick-links li a:hover{
    text-decoration: none;
    color: #fff;
}
.contact-detail{
    color: #fff;
    margin-top: 35px;
}
.footer-phone, .footer-mobile, .footer-mail, .office-address{
    color: #fff;
    font-size: 19px;
}
.footer-phone:hover, .footer-mobile:hover, .footer-mail:hover {
    color: #fff;
    text-decoration: none;
    border-bottom: 2px solid #fff;
}
.footer-copyright{
    color: #fff;
}

/* about section five */
.about-section-five{
    background-color: #0EACDB;
    margin-top: 100px;
}
.about-section-five-heading{
    font-size: 65px;
    color: #fff;
}
.about-section-five-content{
    padding: 100px 0px;
}

.scroll-up{
    right: 0px;
    float: right;
    border: none;
    border-radius: 100%;
    padding: 10px;
    position: absolute;
    bottom: 30px;
    outline: none;
    opacity: 0.4;
}
.scroll-up:focus{
    outline: none;
}
.scroll-up img{
    width: 40px;
}


@media(max-width: 1024px){
    .about-section-one{
    margin-top: 95px;
}
    .about-main-section-heading{
        font-size: 55px;
    }
    .about-section-img-one{
        width: 100%;
    }
    .about-section-paragraph{
        margin-left: 320px;
    }
    .about-rect{
        margin-top: -280px;
    }
}
@media(max-width: 768px){
    .footer-pages-links{
        padding-left: 15px;
    }
    .about-section-one{
        margin-top: 100px;
    }
    .about-section-one-heading, .about-section-one-second-heading, .about-main-section-heading{
    font-size: 45px;
    padding-top: 0px;
    width: 59%;
    }
    .about-rect{
    margin-top: -260px;
    width: 70%;
    margin-left: 130px;
    }
    .about-section-paragraph{
        margin-top: -70px;
    margin-left: 150px;
    }
    .about-section-three-heading{
        font-size: 45px;
    }
    .about-section-four-heading{
        font-size: 45px;
    }
    .about-section-five-heading{
        font-size: 45px;
    }
    .scroll-up{
        bottom: 70px;
    }
}

@media(max-width: 767px){
    .hide-section{
        display: none;
    }
    .about-second-heading{
        font-size: 45px;
    }
    .about-section-one-heading, .about-section-one-second-heading, .about-main-section-heading{
        width: 100%;
    }
    .about-section-paragraph{
        margin-top: 0px;
        margin-left: 0px;
        position: static;
    }
    .about-section-four{
        margin-top: 50px;
    }
    .about-section-four-heading{
        position: static;
    }
}


@media(max-width: 425px){
    .full-page-fixed{
        position: fixed;
    }
    br{
        display: none;
    }
    .footer-pages-links{
        margin-top: 35px;
    }
    .about-section-one{
        margin-top: 40px;
    }
    .about-section-two{
        margin-top: 70px;
    }
    .scroll-up{
        bottom: 110px;
    }
}

@media(max-width: 320px){
    .cta{
        padding: 19px 14px;
    }
    .cta-mobile{
    padding: 19px 2px;
    }
    .cta-mobile:before{
        left: -9px;
    }
}